﻿
@import url(../../language.css);
:root{--color:#6e93dc;--fontcolor:#000000;--fontbold3:300;--fontbold4:400;--fontbold5:500;--fontbold6:600;--fontbold7:700}
*,html,body,h1,h2,h3,h4,h5,h6,table,th,td,ul,li,dl,dt,dd,div,p{margin:0px;padding:0px;box-sizing:border-box}
html{margin:0px;padding:0px;overflow-x:hidden}
body{font-size:14px;color:var(--fontcolor);line-height:1.6;font-family:'Microsoft Yahei',Tahoma,Arial,Helvetica,sans-serif}
ol,ul,li{list-style:none}
a{text-decoration:none;color:var(--fontcolor)}
a:hover,a:active{text-decoration:none;color:var(--color)}
h1,h2,h3,h4,h5,h6{text-transform:capitalize;font-weight:var(--fontbold6)}
iframe,video{max-width:100%;outline:0;border:none;vertical-align:bottom}
img{border:0px;max-width:100%;height:auto;vertical-align:bottom}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{display:table;content:""}
.clearfix:after{clear:both}
.container{max-width:1360px;margin:0px auto;padding:0px 30px}
.top{font-size:13px;color:#FFFFFF;background:#333333;position:relative;height:40px}
.info-links{text-align:center}
.info-links li{float:right;margin-right:46px;line-height:40px;color:#999999;height:40px;overflow:hidden}
.info-links li a{color:#999999}
.info-links li img{line-height:24px;font-size:16px;height:24px;float:left;margin-top:7px;margin-right:3px}
#nav{box-shadow:1px 5px 20px #c9c7c7;padding:0px 25px;position:relative}
.logo{float:left}
.logo img{max-width:360px;max-height:60px}
.nav_all{z-index:99;float:right}
.nav_all>li{float:left;position:relative}
.nav_all li a{color:var(--fontcolor);line-height:55px;display:block;padding:0px 16px;font-size:16px;transition:all .3s;font-weight:var(--fontbold6)}
.nav .nav_all>li>a:after{background:rgba(110,147,218,0);position:absolute;content:"";left:0px;top:0px;height:100%;width:100%;-moz-transform:scaleX(0);-webkit-transform:scaleX(0);-o-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;z-index:10}
.nav .nav_all>li>a:hover:after{-moz-transform:scaleX(1);-webkit-transform:scaleX(1);-o-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1);background:var(--color);z-index:-1}
.nav_all li ul a:hover{color:#FFFFFF}
.nav .submenu{position:absolute;float:left;width:auto;top:55px;left:0px;background:#FFFFFF;padding-left:0px;opacity:.95;filter:alpha(opacity=85);z-index:9999999;display:none}
.nav .submenu li a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:40px;height:40px;font-size:14px;font-weight:normal}
.nav .submenu li a:hover{background:var(--color)}
.hidden_content{width:100%;position:relative;z-index:1000;height:56px;display:none}
.hide_top{background:#FFFFFF;width:100%;z-index:1000}
.mobile_logo{float:left;height:55px;margin-left:25px}
.mobile_login_menu{float:right;height:25px;line-height:25px;padding:5px 13px;background:#333333;margin-top:10px;border-radius:5px;cursor:pointer;margin-right:25px}
.mobile_login_menu img{width:25px}
.menu_bar{font-size:18px;float:left}
.hide_menuwrap{width:100%;position:absolute;float:left;background:#333333;transition:all .3s;z-index:200;overflow:hidden}
.hide_menuwrap .nav_all{float:none}
.nav_en1>li{background:#212121;text-align:left;display:none;width:100%;float:none!important;font-size:20px;border-top:1px solid #EFEFEF;transition:all .2s;transform:translateZ(0);transition-property:color;transition-duration:.3s;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:.3s;-webkit-transition-property:color;-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden}
.nav_en1 li a{line-height:50px;display:block;padding:0px 25px}
.nav_en1 .submenu li a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-bottom:1px solid #FFFFFF;line-height:35px;color:#CCCCCC}
.nav_en1 .submenu li{display:block!important}
.nav_en1 .submenu{background:#262626;border-top:1px solid #FFFFFF;transition:all .3s}
.nav_en1 li:hover{background:var(--color)}
.back_to_top{position:fixed;bottom:30px;right:30px;width:30px;cursor:pointer;border-radius:30px;display:none;z-index:1001}

.banner img,#banner img{width:100%}
.services{padding:40px 25px;background:#FFFFFF;-webkit-box-shadow:-18px 10px 50px -4px rgba(0,0,0,.43);-moz-box-shadow:-18px 10px 50px -4px rgba(0,0,0,.43);-ms-box-shadow:-18px 10px 50px -4px rgba(0,0,0,.43);-o-box-shadow:-18px 10px 50px -4px rgba(0,0,0,.43);box-shadow:-18px 10px 50px -4px rgba(0,0,0,.43);text-align:center;position:relative}
.choose_box li,.defind_wrap,.foot_box li,.pro_mid,.pro_title,.rvc-wrapper ul li,.single_case,.single_one{animation-delay:.3s}
.read_more{background:var(--color);color:#FFFFFF;padding:5px 15px;display:inline-block;border-radius:5px;transition:all .3s}
.read_more:hover{background:#000000;color:#FFFFFF}
.cate_bar li{float:left;width:23%;margin:1%;border:solid 1px #EEEEEE;position:relative}
.cate_bar li:hover{cursor:pointer}
.cate_top{padding:5px}
.cate_top>div{border:1px solid #e1e1e1}
.cate_top p{float:left;line-height:36px;font-size:15px;max-width:220px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:var(--fontcolor)}
.cate_top img{float:right;width:36px}
.show_cate{width:100%;padding:5px;-webkit-box-shadow:-5px 5px 5px rgba(44,44,44,.3),5px 5px 0px rgba(193,193,193,.7);display:none;position:absolute;z-index:1000;background:#FFFFFF}
.showcate_img{padding:5px}
.showcate_img img{width:100%;z-index:1005}
.showcate_img p{padding:10px 0px;color:#666666;height:60px;overflow:hidden;line-height:1.7}
.products{background:#f5f5f5}
.pro_title{font-size:30px;font-weight:var(--fontbold6);color:var(--fontcolor);text-align:center}
.pro_mid{text-align:center;color:#666666;padding-bottom:20px}
.sim_wrap{padding:40px 0px}
.case_box{display:flex;flex-wrap:wrap;width:100%}
.case_box .single_case{width:33.3%;float:left;transition:all .3s;margin-bottom:40px}
.case_content{box-shadow:0px 10px 20px rgba(0,0,0,.15);position:relative;overflow:hidden;margin:0px 4%}
.img_b{display:block;overflow:hidden;text-align:-webkit-center}
.img_b img{display:block;margin:0px auto;transition:all .6s;max-width:100%}
.img_b img:hover{box-shadow:1px 5px 20px #c9c7c7;opacity:.8;transform:scale(1.05)}
.case_detail{margin:10px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-align:center}
.btn_read{padding:10px 0px;text-align:center}
.rvc{max-width:1190px;position:relative;margin:auto;margin-top:30px}
.rvc .rvc-wrapper{margin:auto;overflow:hidden;max-width:1128px}
.rvc .rvc-wrapper ul{overflow:hidden;position:relative}
.rvc .rvc-wrapper ul li{float:left}
.defind_wrap{background:url(fbg.jpg) no-repeat fixed;text-align:center;padding:3% 0;color:#FFFFFF}
.de_title{font-size:30px;font-weight:var(--fontbold6);padding:0px 0px 10px}
.news_content{box-shadow:#CCCCCC 0px 0px 10px inset;margin-top:-10px;float:left;background:#FFFFFF;position:relative;width:100%}
.con_bottom{padding:10px}
.img-wrapper>a{display:inline-block;overflow:hidden;width:100%}
.img-wrapper a img{width:100%;transition:all .6s}
.img-wrapper:hover a img{transform:scale(1.1) rotate(30deg);-ms-transform:scale(1.1) rotate(30deg);-moz-transform:scale(1.1) rotate(30deg);-webkit-transform:scale(1.1) rotate(30deg);-o-transform:scale(1.1) rotate(30deg)}
.con_bottom h3{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.rvc-prv img{transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg)}
.rvc-next,.rvc-prv{position:absolute;height:100%;top:0px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;right:0px}
.rvc-next img,.rvc-prv img{width:100%}
.rvc-prv{left:0px}
.news{background:#2b2b2b}
.news h3 a{font-size:16px;color:var(--fontcolor);line-height:25px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.con_bottom p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.news .pro_title{color:#FFFFFF}
.choose .pro_mid{max-width:800px;margin:0px auto 10px}
.choose_box li{float:left;width:25%;text-align:center}
.list_box{padding:5%}
.list_box .list_title{padding:10px 0px;font-size:16px;color:var(--fontcolor);font-weight:var(--fontbold6)}
.list_box p{color:#666666;font-size:14px;padding:0px 8%}
.footer{margin:50px auto 0px;padding:0px;color:#CCCCCC;font-size:14px;line-height:1.8}
.foot_box{padding:20px 0px}
.foot_box li{width:33.33333%;float:left;color:#CCCCCC;font-size:14px}
.ft_content{padding:0px 1rem}
.ft_content li{width:100%!important;float:none!important}
.foot_box{z-index:100;position:relative;background-color:#333333}
.foot_box h3{font-size:18px;margin-bottom:10px;color:#FFFFFF}
.foot_box a{color:#CCCCCC}
.share_box{margin-top:10px}
.share_box img{display:inline-block;margin-right:7px;border-radius:50%}
.copy_right{clear:both;padding:10px 0px;text-align:center;background:#222222}
.inner_banner img{width:100%}
.products{padding-top:40px;transition:all .3s}
.ssp_mid{background:#FFFFFF!important}
.content_title{width:100%;height:35px;padding:5px 0px;margin-bottom:20px}
.products_wrap{clear:both;margin:0px auto;padding:0px}
.products_wrap:after{content:'';display:block;visibility:hidden;height:0px;clear:both}
.pro_left{width:250px}
.list_left,.list_right,.pro_left{float:left}
.con_title{height:50px;line-height:50px;color:#FFFFFF;background:var(--color);font-size:20px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.bPosition{text-align:right;height:35px;line-height:35px;background:#F7F7F7;padding-right:10px}
.pro_left .sf-menu{margin:0px auto 25px}
.pro_left .sf-menu li{border-bottom:1px solid #FFFFFF;position:relative;z-index:999}
.pro_left .sf-menu a{display:block;color:var(--fontcolor);font-size:14px;padding:8px 0px 8px 16px;background:#DCDCDC url(pico.png) 5px 15px no-repeat}
.pro_left .sf-menu a:hover{color:#FFFFFF;background:var(--color) url(pico.png) 5px 15px no-repeat}
.pro_left .sf-menu ul li a{background:#FFFFFF;color:var(--fontcolor)}
.pro_left .sf-menu1 li{border-bottom:1px solid #FFFFFF;position:relative;z-index:999}
.pro_left .sf-menu1 a{display:block;color:var(--fontcolor);font-size:14px;padding:8px 0px 8px 16px;background:#DCDCDC url(pico.png) 5px 15px no-repeat}
.pro_left .sf-menu1 a:hover{color:#FFFFFF;background:var(--color) url(pico.png) 5px 15px no-repeat}
.pro_left .sf-menu1 ul li a{background:#FFFFFF;color:var(--fontcolor)}
.pro_left .sf-menu1 li:hover ul{display:block}
.pro_left .sf-menu1 ul{position:absolute;width:100%;left:100%;top:0px;background:#FFFFFF;display:none}
.pro_right{padding-left:40px;overflow:hidden}
.singgle_b{width:33.333%;float:left;transition:all .3s}
.single_imgb img{border:0px;max-width:100%;height:auto;vertical-align:bottom}
.singgle_b .watch_box{margin:0px 10px 20px 10px;padding:10px;border:solid 1px #EEEEEE}
.change_box{text-align:center;min-height:200px;max-height:300px;overflow:hidden}
.singgle_b .watch_box img{max-height:100%;max-width:100%;transition:all .6s}
.singgle_b .watch_box img:hover{transform:scale(1.05)}
.singgle_b .watch_box>a{height:45px;font-size:16px;font-weight:var(--fontbold6);line-height:1.3;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.singgle_b .watch_box p{color:#666666;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden}
.pror_wrap{width:100%;font-size:14px;margin-top:20px}
.pror_detail{width:100%;display:inline-block;padding-bottom:20px;border-bottom:1px dashed #CCCCCC}
.pror_detail .fl{max-width:400px;float:left}
.pror_detail .fr{width:58%;float:right}
.pror_detail .fr h1{font-size:26px;line-height:1.3;margin:0px 0px 10px 0px}
.special_read{margin:10px 0px;padding:6px 15px;background:var(--color);color:#FFFFFF;border-radius:5px;transition:all .3s;display:inline-block}
.special_read:hover{background:#000000}
@media screen and (max-width:1250px){
.pror_detail .fr{width:100%!important;margin-top:10px}}
@media screen and (max-width:960px){
.nav{display:none}
.hidden_content{display:block}
.info-links li{float:none;display:inline-block;margin-right:10px}
.choose_box li,.single_case{width:50%!important}
.ab_content li{width:100%}
.ssp_mid{padding-top:0px}
.cate_bar li{width:50%!important}
.nav>li{float:none!important}
.nav_all li a:hover{color:unset}
.nav{position:absolute;float:right;transition:all .3s;z-index:200;right:0px;width:300px;min-width:unset;top:55px;padding:0!important;margin:0!important;background:#FFFFFF;display:block!important}
.nav>li{display:none}
.nav li a{color:#FFFFFF;background:#1ea5c2}
.submenu{top:0!important;right:300px;left:unset!important;width:300px!important}
.mobile_login_menu{display:block!important}
.page_content{position:relative;height:55px}
.nav .submenu li a:hover,.nav li a:hover{background:#1ea5c2;color:#FFFFFF}}
@media screen and (max-width:960px) and (min-width:760px){
.singgle_b{width:50%}}
@media screen and (max-width:760px){
.foot_box li{width:100%}
.pro_left{width:100%;float:none}
.pro_right{padding-left:0px}
.news_message{padding:0!important}
.news_message li a{text-indent:0!important}}
@media screen and (max-width:640px){
.choose_box li,.single_case{width:100%!important}
.singgle_b{width:50%}}
@media screen and (max-width:360px){
.singgle_b{width:100%}}
.itembody{padding:10px 10px 0px 30px;float:left;width:100%}
.itembody_in{clear:both;margin:0px auto;padding-bottom:10px;border-bottom:1px dotted #E4E4E4;transition:all .3s;overflow:hidden}
.itembody .list_left{width:220px}
.itembody .list_right{transition:all .3s;padding-left:235px;float:none}
.itembody .list_right h3{font-size:15px;text-transform:capitalize}
.itembody .list_right .case_detail{margin:10px 0px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;text-align:left}
.itembody .list_left img{width:100%;height:100%}
.pages{clear:both;text-align:center;font-size:14px;padding:15px 0px;color:#BBBBBB}
.pages a,.pages span{display:inline-block;margin:0px 5px;min-width:10px;padding:5px 12px;border:solid 1px #EEEEEE}
.pages a:active,.pages span.ctxt{color:#FFFFFF;background:var(--color);text-decoration:none}
.pages a:link,.pages a:visited{color:#666666;background:#FFFFFF}
#imgshow{display:none!important}
.pshare{float:left;padding:8px 0px 0px 0px}
.jsshare{text-align:center;padding-top:8px;float:left}
.pshare li{float:left;width:48%;height:28px;line-height:28px}
.pshare li img{vertical-align:middle;margin-right:12px}
.jsshare span.stxt{display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative}
.jsshare a,.jsshare a img{width:35px;vertical-align:middle}
.watch_botton{clear:both;margin:20px auto}
.button_box button{border:none;padding:10px 20px;font-size:20px;color:#FFFFFF;cursor:pointer;outline:0;background:var(--color)}
.button_box{color:var(--fontcolor)}
.watch_botton .ptit{border:none;padding:10px 20px;font-size:14px;color:#FFFFFF;cursor:pointer;outline:0;background:var(--color);display:inline-block}
.rollPro1{width:100%;margin:10px auto;overflow:hidden}
.rollPro1 li{width:30%;float:left;margin-right:3%;text-align:center}
.rollPro1 li .pbox{border:1px solid #DDDDDD;padding:4px}
.rollPro1 li a{text-decoration:none;color:var(--fontcolor)}
.rollPro1 li .pbox a{height:240px;width:270px;display:table-cell;vertical-align:middle}
.rollPro1 li .pbox img{max-width:100%;max-height:100%;display:block;margin:0px auto}
@media screen and (max-width:1000px){
.rollPro1 li .pbox a{height:180px}}
.rollPro1 li p{height:40px;line-height:20px;overflow:hidden;margin:10px auto}
.news_message li{border-bottom:1px dashed #DDDDDD;line-height:40px}
.news_message li a{font-size:14px;text-align:left}
.news_message li span{float:right;font-size:12px;color:#666666}
.news_message li a:hover{color:var(--color);text-decoration:underline}
.news_message li.newne{height:auto}
.news_message li a.newsimg{display:block;width:110px;height:110px;text-indent:0}
.news_message li a.newsimg img{max-height:110px;max-width:110px;margin:auto}
.news_message li .newstxt{text-align:left;padding-left:135px}
.news_message li .newstxt a{float:none;width:auto;text-indent:0;display:block;font-size:17px}
.news_message li .newstxt p{display:block;line-height:22px}
.tit{text-align:center;font-size:26px;line-height:1.3}
.time{font-size:12px;color:#666666;margin:20px auto;text-align:center}
.pro_right>ul{overflow:hidden;width:100%}
.pro_right>ul.clearfix{display:flex;flex-wrap:wrap;width:100%}
.prev_next{padding:10px 0px}
.prev_next li:nth-child(1){margin-right:5%}
.prev_next li{float:left;width:45%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.prev_next a{color:var(--fontcolor);font-size:14px}
.pro_right .news_top{font-size:20px;padding:10px;font-weight:var(--fontbold4);height:30px;color:var(--color)}
.news_mid{border:none!important}
.news_mid li{float:left;width:50%;height:35px;line-height:35px}
.news_mid li a{display:block;white-space:nowrap;margin-right:3%;text-overflow:ellipsis;overflow:hidden;font-size:14px;border-bottom:1px dashed #CCCCCC;color:var(--fontcolor)}
.news_mid a:hover{color:var(--color)}
.prev_next a:hover{color:var(--color)}
.ejfl{margin:0px;line-height:50px;font-size:26px;font-weight:var(--fontbold6)}
.table{border-collapse:collapse}
.table td,.table th{border:1px solid #CDCDCD;padding:5px}
.pdown1 #A_DownLoadProduct{display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(down1_2.png) right top no-repeat;padding-right:50px}
.pdown1 #A_DownLoadProduct span{display:inline-block;height:32px;background:url(down1_1.png) no-repeat;padding:0px 0px 0px 16px}
.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct{display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px}
.pdown2 #A_DownLoadProduct span,.pdown3 #A_DownLoadProduct span,.pdown4 #A_DownLoadProduct span{display:inline-block;height:45px;background:url(down2_1.png) no-repeat;padding:0px 12px 0 16px}
.pdown2 #A_DownLoadProduct{background:url(down2_2.png) right top no-repeat}
.pdown3 #A_DownLoadProduct{background:url(down2_3.png) right top no-repeat}
.pdown4 #A_DownLoadProduct{background:url(down2_4.png) right top no-repeat}
.mobile_login_menu{display:none}
.searchbox_content{width:100%;display:flex;display:-webkit-flex;margin:20px auto}
.searchbox_content #txtSearch{text-indent:10px;padding:0px;font-size:14px;line-height:36px;color:#666666;width:calc(100% - 55px);outline:0;height:36px;background:#FFFFFF;border:1px #EEEEEE solid;border-radius:0}
.searchbox_content #btnSearch{width:50px;height:36px;border:none;background:var(--color) url(search.png) center no-repeat;cursor:pointer;border-radius:0}
.head_wrap .top .container{display:flex;justify-content:flex-end}
.head_wrap .info-links li{margin-right:30px}
.head_wrap .info-links li.tsearch{height:30px;line-height:30px;margin-top:4px}
.head_wrap .info-links li.tsearch input{height:30px;line-height:30px}
.category .catelist{width:100%;overflow:hidden;margin-top:25px;padding:0px 10px}
.category ul li{margin:0px 0px 20px 0px;overflow:hidden;width:25%;float:left;padding:0px 15px}
.category dl{width:100%;height:260px;position:relative;font-size:12px;line-height:150%;box-shadow:0 1px 0 0 rgba(0,0,0,.2);border-radius:5px;overflow:hidden}
.category dt{padding-bottom:15px}
.category dt a{display:block;width:100%;height:260px;position:relative;margin:0px auto}
.category dt a img{max-width:100%;max-height:100%;position:absolute;top:0px;right:0px;bottom:0px;left:0px;margin:0px auto}
.category dd a{display:block;width:100%;height:100%;padding:20px 15px;font-size:18px;color:#FFFFFF;line-height:150%;text-align:center;position:absolute;left:0px;bottom:-100%;background-color:rgba(0,0,0,.6);background-image:url(../pd-hover-arrow.png);background-position:center;background-repeat:no-repeat;-webkit-transition:all .9s;-moz-transition:all .9s;-o-transition:all .9s;transition:all .9s;box-sizing:border-box}
.category dl:hover dd a{bottom:0px}
.category dd a span{display:block;max-height:48px;overflow:hidden}
@media (max-width:1200px){
.category ul li{width:33.333%}}
@media (max-width:768px){
.category ul li{width:50%}}
@media (max-width:640px){
.category ul{margin:40px 0px 0px}
.category ul li{border-bottom:1px solid #DDDDDD}
.category dl{height:auto}
.category dt{padding-bottom:0px}
.ourproduct dt a{height:auto}
.category dd a{display:block;width:100%;height:auto;padding:10px 15px;font-size:14px;color:#666666;line-height:170%;text-align:center;position:inherit;top:0px;left:0px;bottom:0px;right:0px;background-color:#FFFFFF;background-image:none}
.category dt a img{position:inherit;display:block}}
.singglepic.on{z-index:999999}
.index-pname a{display:block;margin:10px;font-size:16px;font-weight:var(--fontbold6);text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.index-nname a{font-size:16px;font-weight:var(--fontbold6);overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.f-title{font-size:18px;color:#FFFFFF;font-weight:var(--fontbold6)}
.prolist-item-name{font-size:15px;font-weight:var(--fontbold6)}
#nav .container{padding:10px 30px}
#newsimg{padding:20px 0px}
#newsimg .swiper-button-prev,#newsimg .swiper-container-rtl .swiper-button-next{left:0px}
#newsimg .swiper-button-next,#newsimg .swiper-button-prev{top:41%;background-size:20px 44px}
#newsimg .swiper-button-next,#newsimg .swiper-container-rtl .swiper-button-prev{right:0px}
#newsimg .swiper-slide{width:31.6%}
#newsimg .swiper-slide img{max-height:267px}
.a2a_kit{margin-top:20px}
#newsimg .swiper-pagination{bottom:0 !important}
#newsimg .swiper-pagination-bullet{background:#FFFFFF}
.foot_box .container{display:flex;justify-content:space-between;padding:0px 15px}
.foot_box .container>li{width:auto;max-width:320px}
.foot_box .container>li:first-child .ft_content{padding-left:0px}
.foot_box .container>li:last-child .ft_content{padding-right:0px}
@media screen and (max-width:992px){.foot_box .container>li:first-child{width:100%;max-width:100%;padding-bottom:15px}
.foot_box .container>li:first-child .ft_content{padding-right:0px}
.foot_box .container{flex-wrap:wrap}
.foot_box .container>li:nth-child(2) .ft_content{padding-left:0px}}
.proIntro{clear:both;margin:10px auto;padding:0px;max-width:1360px}
.ssp_mid{padding-top:25px}
#page-content-view{margin-left:20px}
h4.cate-h4, h4.pro-h4{clear:both;font-weight:bold}
ul.cate-ulli, ul.pro-ulli{clear:both;padding:10px 0px 10px 20px}
ul.cate-ulli li, ul.pro-ulli li{list-style-type:disc;line-height:1.7}
ol.cate-ulli, ol.pro-ulli{clear:both;padding:10px 0px 10px 30px}
ol.cate-ulli li, ol.pro-ulli li{list-style-type:decimal;line-height:1.7}
.prohome-content{clear:both;margin:20px auto;padding:0px;max-width:1360px}
.prolist-content{clear:both;margin:0px auto;padding:0px;line-height:1.6}
.prolist-content .kche-wrap-width{padding-left:0px!important;padding-right:0px!important}
.prolist-bottom{clear:both;margin:20px auto;padding:0px;max-width:1360px}
.prolist-bottom a{text-decoration:underline}
.prolist-bottom a:hover{color:var(--color)}
.ck-widget-toc{display:table;border:1px solid #A2A9B1;background-color:#F8F9FA;padding:10px 20px 10px 10px;font-size:95%;margin:15px 0px;min-width:300px;max-width:100%}
.ck-widget-toc ol{padding:0px 0px 0px 30px;counter-reset:item}
.ck-widget-toc ol li{display:block;position:relative;list-style:none}
.ck-widget-toc ol li:before{content:counters(item, ".");counter-increment:item;position:absolute;margin-right:100%;right:10px}
.ck-widget-toc-title{text-align:left;font-weight:var(--fontbold7);margin:0px 0px 5px 0px;padding:0px 0px 0px 5px}
.ck-widget-pt{padding-top:100px;margin-top:-100px}
.ck-widget-toc1{display:table;border:1px solid #A2A9B1;background-color:#F8F9FA;padding:10px 20px 10px 10px;font-size:95%;margin:15px 0px;min-width:300px;max-width:100%}
.ck-widget-toc1 ol{padding:0px 0px 0px 30px;counter-reset:item}
.ck-widget-toc1 ol li{display:block;position:relative;list-style:none}
.ck-widget-toc1 ol li:before{content:counters(item, ".");counter-increment:item;position:absolute;margin-right:100%;right:10px}
article.blogcontent{clear:both;margin:0px auto 40px;padding:0px}
article.blogcontent h2{margin:20px 0px 0px 0px;font-size:24px;line-height:1.3}
article.blogcontent h3{margin:20px 0px 0px 0px;font-size:22px;line-height:1.3}
article.blogcontent h4{margin:20px 0px 0px 0px;font-size:20px;line-height:1.3}
article.blogcontent h5{margin:20px 0px 0px 0px;font-size:18px;line-height:1.3}
article.blogcontent img{margin:0px 0px 10px 0px;padding:0px;max-width:49%;margin-right:1%;border:solid 1px #EEEEEE;vertical-align:top}
article.blogcontent p{margin:0px 0px 10px 0px;padding:0px;line-height:1.6}
article.blogcontent p a{color:var(--color)}
article.blogcontent p a:hover{text-decoration:underline}
article.blogcontent ul{margin:0px;padding:5px 0px 0px 20px}
article.blogcontent ul li{margin:0px 0px 5px 0px;list-style-type:disc}
.lang{z-index:99999;text-align:left;position:relative;height:30px;padding:0px 5px;border-radius:4px;margin:0 10px;top:5px}
.lang-icon{display:flex;align-items:center;width:100%;height:30px;border:none;cursor:pointer;font-size:14px;user-select:none;white-space:nowrap}
.lang-icon span{position:relative;padding-right:18px;color:#999;margin-left:5px;line-height:20px}
.lang-icon span::before{content:"";position:absolute;right:4px;top:11px;width:8px;height:1px;background:#999;transform:rotate(50deg)}
.lang-icon span::after{content:"";position:absolute;right:0px;top:11px;width:8px;height:1px;background:#999;transform:rotate(-50deg)}
.lang-drop{position:absolute;top:calc(100% + 26px);right:50%;transform:translateX(50%);background:#FFFFFF;border:1px solid #EBEEF5;border-radius:4px;box-shadow:0 2px 12px 0 rgba(0,0,0,.1);z-index:9999;visibility:hidden;opacity:0;transition:opacity .3s,top .3s}
.lang-drop.lang-flex{transform:translateX(20%)}
.lang-drop.lang-flex .lang-arrow{left:80%}
.lang-drop.active{visibility:visible;opacity:1;top:calc(100% + 7px)}
.lang-arrow{display:block;width:10px;height:10px;background-color:#FFFFFF;border-top:1px solid #EBEEF5;border-left:1px solid #EBEEF5;transform:translateX(-50%) rotate(45deg);position:absolute;top:-6px;left:50%}
.lang-wrap{list-style:none;width:140px;padding:8px 0px;box-sizing:border-box}
.lang-flex .lang-wrap{display:flex;flex-wrap:wrap;padding:8px}
.lang-wrap li{width:100%;box-sizing:border-box;transition:background-color .3s}
.lang-flex .lang-wrap li{width:33%;padding:0px}
.lang-wrap li.lang-active,.lang-wrap li:hover{background-color:#EEEEEE}
.lang-wrap li a{display:block;color:var(--fontcolor);font-size:12px;padding:8px;text-decoration:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:20px}
.lang-wrap li img{display:inline-block;width:24px;height:16px;vertical-align:-.25em;margin-right:4px}
@media (max-width:1024px){
.lang{margin-left:auto;margin-right:20px;transition:all .2s linear}
.lang-icon img{width:32px}
.lang-icon span{display:none}
.lang-drop{display:none}
.lang-drop.active{display:block}
.lang-drop.lang-flex{right:auto;left:50%;transform:translateX(-50%);top:60px!important;position:fixed;width:calc(100vw - 20px)}
.lang-drop.lang-flex.active{top:54px!important}
.lang-flex .lang-wrap{width:100%}
.lang-drop.lang-flex .lang-arrow{left:82%}}
.sidebar-item{width:100%;margin-bottom:25px;position:relative}
.sidebar-item.sidebar-search{background:#f7f7f7;display:flex;justify-content:space-between;align-items:center;border:none;padding:20px 12px}
.email-subscription{display:flex;flex-direction:column;width:100%}
.email-subscription input{font-size:13px;width:100%;outline:0;border:1px solid #CCCCCC;height:40px;border-radius:0;padding:0 10px;transition:all .1s linear}
.email-subscription button{font-size:14px;margin-top:10px;width:100%;height:40px;background:var(--color);color:#FFFFFF;border:none;border-radius:0;cursor:pointer;transition:all .1s linear}
.company-intro{border:none}
.company-intro p{padding:10px 0 0;font-size:14px}
.sidebar-item .sidebar-list{margin-top:10px}
.sidebar-item .sidebar-list .item{display:flex;align-items:center;justify-content:space-between;margin-bottom:10px}
.sidebar-item .sidebar-list .item:last-child{margin-bottom:0em}
.sidebar-item .sidebar-list .item:hover .img img{transform:scale(1.02)}
.sidebar-item .sidebar-list .item:hover .info .title{color:var(--color)}
.sidebar-item .sidebar-list .item .img{width:100px;height:80px;background:#FFFFFF;border:1px solid #EBEBEB;border-radius:3px;overflow:hidden}
.sidebar-item .sidebar-list .item .img img{width:100%;height:100%;object-fit:cover;transition:all .1s linear}
.sidebar-item .sidebar-list .item .info{flex:1;padding-left:15px}
.sidebar-item .sidebar-list .item .info .title{font-size:15px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;line-height:1.2;transition:all .1s linear}
.sidebar-item .sidebar-list .item .info .more{margin-top:6px;text-transform:capitalize;color:var(--color);font-size:14px;padding:0;border:none;line-height:1.4}
.blogflex{display:flex;align-items:flex-start;padding:20px 12px;border:none;background:#f7f7f7}
.blogflex .blogflex-img{width:50px;height:50px;border-radius:50%;border:1px solid #EEEEEE;overflow:hidden}
.blogflex .blogflex-img img{width:100%;height:100%;object-fit:cover}
.blogflex .blogflex-info{flex:1;padding-left:10px}
.blogflex .blogflex-info .blogflex-name{font-size:16px;line-height:1.4;font-weight:700}
.blogflex .blogflex-info .blogflex-content{font-size:14px;line-height:1.4;color:#444;margin-top:5px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:30;overflow:hidden}